Linux kernel 资源管理错误漏洞 CVE-2019-19071 CNNVD-201911-1091

7.8 AV AC AU C I A
发布: 2019-11-18
修订: 2020-08-24

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.3.11及之前版本中的drivers/net/wireless/rsi/rsi_91x_mgmt.c文件的‘rsi_send_beacon()’函数存在内存泄露漏洞。攻击者可利用该漏洞造成拒绝服务(内存消耗)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息